/* FONTS  */
@font-face {
    font-family: 'clear_sansregular';
    src: url('../fonts/clearsans-regular-webfont.eot');
    src: url('../fonts/clearsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/clearsans-regular-webfont.woff') format('woff'),
         url('../fonts/clearsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/clearsans-regular-webfont.svg#clear_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clear_sansbold';
    src: url('../fonts/ClearSans-Bold-webfont.eot');
    src: url('../fonts/ClearSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ClearSans-Bold-webfont.woff') format('woff'),
         url('../fonts/ClearSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/ClearSans-Bold-webfont.svg#clear_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
  font-family: openSsans-Semibold;
  src: url('../fonts/OpenSans-Semibold.ttf');
}
@font-face{
  font-family: openSsans-Extrabold;
  src: url('../fonts/OpenSans-ExtraBold.ttf');
}
@font-face{
  font-family: DINPro-Regular;
  src: url('../fonts/DINPro-Regular.ttf');
}
@font-face{
  font-family: Raleway-Regular;
  src: url('../fonts/Raleway-Regular.ttf');
}
@font-face{
  font-family: Poppins-Light;
  src: url('../fonts/Poppins-Light.ttf');
}

/* FONTS  */
*{
	margin: 0;
	padding: 0;
}
.pm-gua-no-padding{
    padding-left: 0;
    padding-right: 0;
}

.main-fixed{
	width: 100%;
	float: left;
}
.content-footer{
	background-color: #0ca678;
}
.content-body{
	background-color: #FFF;
  margin-bottom: 10px;
}
/* CENTRALIZAR COL */
.row-centered{
	text-align:center;
}
.col-centered{
	display:inline-block;
	float:none;
	text-align:left;
	margin-right:-4px;
}
.col-fixed {
  width:320px;
}
.col-min {
  min-width:320px;
}
.col-max {
  max-width:320px;
}
/* .pm-gua-space{
	padding-top: 15px;
	padding-bottom: 15px;
} */
/* CENTRALIZAR COL */
/* ACESSIBILIDADE-INDEX */
.fluid-acessibilidade{
  background-color: #0ca678;
}
.container-acessibilidade{
  margin-top: 6px;
  margin-bottom: 6px; 
}
/* .acessibilidade-capa{
  display: flex;  
} */
.acessibilidade-capa {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px; 
}
.acessibilidade-capa li{
  display: inline-block;
  color: #fff;
/*   margin-bottom:10px;  */
}
.acessibilidade-capa a{
  text-decoration: none;
  color:#fff; 
  margin-right:15px; 
}
.acessibilidade-capa-letra ul {
  text-align: center;
  margin-top: 3px
}
.acessibilidade-capa-letra ul li{
  display: inline;
  color: #fff;
}
.acessibilidade-capa-letra a{
  color: #fff;
  text-decoration: none;
}
/* CAMPO-BUSCA */
.container-search .fade{
  background-color:rgba(3, 14, 11, 0.57);
}
.box-search{
  padding: 0;
}
.busca-capa{
  margin-bottom:0px; 
}
.busca-capa li{
  display: block;
}
.busca-capa i{
  text-align: center;
  display: block;
  color:#fff;
  font-size: 20px;
  margin: 5px 0 0 0;
}
#modalSearch .modal-content{
  border: none;
}
#modalSearch .modal-body{
  height: 100px;
  float: left;
  width: 100%;
}
#modalSearch .btn-search{
  border: 1px solid #fff;
  height: 80px;
  background-color: transparent;
}
#modalSearch .btn-search i{
  color: #fff;
}
#pesquisar{
  border: 1px solid #fff;
  height: 80px;
  background: transparent;
  color: #fff;
  font-size: 20px;
}
#pesquisar::-webkit-input-placeholder {
   color: #FFF;
}
#pesquisar:-moz-placeholder { /* Firefox 18- */
   color: #FFF;  
}
#pesquisar::-moz-placeholder {  /* Firefox 19+ */
   color: #FFF;  
}

#pesquisar:-ms-input-placeholder {  
   color: #FFF;  
}
/* #modalSearch{
  background: transparent;
} */
/* CAMPO-BUSCA-FIM */
/* ACESSIBILIDADE-INDEX-FIM */
/*FOOTER */
.pm-gua-brasao img{
  margin-bottom:10px; 
}
.footer-infor, .telefone{
  margin-bottom:10px; 
}
.footer-info{
    color: #FFF;
    font-family: 'open_sansregular';   
}
.pm-gua-footer{
    background-color: #FFF;
}
.content-menu-footer{
    background-color: #e9ecef;
    width: 100%;
    float: left;
}
.footer-infor{
    width: 100%;
    float: left;
}
.footer-infor b{
    color: #343a40;
    font-family: 'open_sansregular';
}
.footer-infor h3{
  margin-top:0px;
}
.footer-infor h5{
  margin-bottom: 0px;
}
.footer-infor span{
    font-family: 'openSsans-Semibold';
    color: #0ca678;
    font-weight: lighter;
    font-size: 3.3rem;
}
.footer-infor section{
    font-family: 'openSsans-Semibold';
    color: #343a40;
    font-weight: lighter;
    font-size: 1.5rem;
    padding-left: 15px;
    padding-right: 15px;
}
.end-footer{
    border-top: 5px solid #0ca678;
    background-color: #2f353d;
}
.prim-col-footer{
    color: #0ca678;
    font-family: 'open_sansregular';
}
i.icon-footer{
    padding-left: 5px;
    font-size: 7rem;
    color: #70747a;
}
.btn-footer, .btn-footer:hover{
    color: #FFF;
    background-color: #0ca678;
    height: 40px;
}

/* RODAPE */
.apois-logo{
  background-color:#0ca678;
  height:10px; 
}
/* RODAPE-FIM */
/* MAPADO-SITE-CSS */
.col-mapa-site{
  margin-bottom: 10px;
  max-height: 327px;
}
.mapasite h4{
  font-family: 'openSsans-Semibold';
  color: #000;
  margin-top:16px; 
  border-bottom:1px solid;
  width: 98%; 
}
.mapasite li{
  padding-top: 6px;
 display: block;
}
.mapasite li a{
  font-family: 'open_sansregular'; 
  padding-top: 6px;
  color: #000;
}
/* MAPADO-SITE-CSS-FIM */
/* PAGINAÇÃO */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
  background-color: #0ca678;
  color:#fff;
  border-color:  #0ca678;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
  color:#0ca678;
}
.pagination > li > a, .pagination > li > span{
  color:#0ca678;
}
/* PAGINAÇÃO-FIM */
/* MEDIA */
@media only screen and (min-width: 320px) and (max-width: 425px){ 
  .mapa-do-site-container{
    min-height: 1900px;
  }
  /* MENU */
   .navbar-nav li{
    margin-left: 0px;
  }
  /* MENU-FIM */
  
}
/* MD */
@media only screen and (min-width: 320px) and (max-width: 992px){ 
  .folter-direitos{
    text-align:center; 
  }
}
@media only screen and (min-width : 768px) { /* aqui verifica o tamanho minomo da tela de 768px */
    /* MENU */
     .navbar-nav li.active a,  .navbar-nav li.active a:hover{
      margin-left: 12px !important;
    }
     .navbar-nav li{
      margin-left: -10px !important;
    }
    /* MENU-FIM */
}
@media only screen and (min-width: 768px) and (max-width: 992px){ 
  .navbar-nav span{
      font-size: 9px;
  }
  .menu-header #navbar .nav li a{
    padding: 12px;
  }
  .menu-header{
      margin-bottom: -7px !important;
  }
}
@media only screen and (min-width : 992px) { /* aqui verifica o tamanho minomo da tela de 768px */
    /* MENU */
     .navbar-nav li.active a,  .navbar-nav li.active a:hover{
      margin-left: -8px !important;
    }
     .navbar-nav li{
      margin-left: 14px !important;
    }
    /* MENU-FIM */ 
    /* ACESSIBILIDADE */
    .acessibilidade-capa a{
      margin-right: 6px;
      font-size: 12px;
    }
    /* ACESSIBILIDADE-FIM */
  .footer-infor span{
    font-size: 2.3rem;
  }
}
@media only screen and (min-width : 1200px) { /* aqui verifica o tamanho minomo da tela de 768px */
   /* ACESSIBILIDADE */
    .acessibilidade-capa a{     
      font-size: 16px;
    }
    /* ACESSIBILIDADE-FIM */
   /* MENU */   
     .navbar-nav li.active a,  .navbar-nav li.active a:hover{
      margin-left: -36px !important;
    }
     .navbar-nav li{
      margin-left: 44px !important;
    }
    /*  .dropdown-menu li{
      margin-left: 0px !important;
    } */
  /* MENU-FIM */
}
/* MEDIA-FIM */